none
Runtime Error after updating to 1.2.0 in WebsitePanel

    Pregunta

  • Hey Guys!

    I just updated my WebsitePanel Software to the 1.2.0 Version using WebsitePanel installer. After updating each service I receive a runtime error message now. The error message is

    Maybe someone has an idea what I could have done wrong?

    In another post I have seen the suggestion to change the Application Pools .NET Framework version from 2.0 to 4.0, but they are already set to 4.0! So that is not really the fault...

    Wish you can help me!

    Greetings

    lunes, 05 de marzo de 2012 19:16

Respuestas

  • I found the solution myself:

    On the advanced settings at the "Portal" site the Application Pool was set to "ASP 2.0", I manually changed it to 4.0

    Thanks anyway, hopefully this will help someone else to!

    Regards

    • Marcado como respuesta afkg lunes, 05 de marzo de 2012 20:03
    lunes, 05 de marzo de 2012 20:03

Todas las respuestas

  • I just noticed that it is actually possible to login via localhost, but not directly over the internet at the public IP or via the domain name... Very strange...
    lunes, 05 de marzo de 2012 19:49
  • I found the solution myself:

    On the advanced settings at the "Portal" site the Application Pool was set to "ASP 2.0", I manually changed it to 4.0

    Thanks anyway, hopefully this will help someone else to!

    Regards

    • Marcado como respuesta afkg lunes, 05 de marzo de 2012 20:03
    lunes, 05 de marzo de 2012 20:03